package com.tourism.webadmin.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 类功能描述：
 *      消息类型枚举
 * @author 大春
 * @date 2025/01/03
 */
@Getter
@AllArgsConstructor
public enum NoticeType {
    SYSTEM(1,"单聊消息"),
    GROUP(2,"群聊消息"),
    PERSONAL(3,"系统消息");

    private final Integer code;
    private final String message;
}
